[<text>
<title>soybean groups meet with lyng to discuss loan</title>
<dateline>    washington, march 16 - </dateline>a high-level meeting last week which
included the secretary of agriculture and other senior  usda
officials, along with leaders of the major soybean lobbying
groups, failed to reach any decision on what should be done
about the soybean loan level, participants at the meeting told
reuters.
    "we didn't feel a lot was accomplished last week, but we
were delighted to meet with the secretary, and he didn't close
the door on anything," a member of the soybean delegation said.
    at issue is the current soybean loan and the fact that at
the present level of 4.77 dlrs (without gramm-rudman
reductions) it encourages foreign soybean production by making
soybeans more profitable to grow than corn.
    but while recognizing that soybeans are priced too high in
relation with corn, soybean groups have pledged their support
to maintaining current price supports for soybean growers.
    leaders of the american soybean association and the
national soybean processors association offered specific loan
options to usda secretary lyng in last week's meeting, but
participants would not reveal what those options were.
    "there were no surprises in our package," one participant
said. bandied about for several weeks has been the idea of
offering producers soybean loans partially in cash and in
certificates.
    the most prevailing scheme would be to pay a 4.77 loan with
77 cts worth of soybean-specific certificates which would not
have to be paid back and the remaining four dlrs in cash.
    this would have the effect of lowering the world price,
maintaining domestic support levels and reducing the
government's soybean inventory.
    a marketing loan for soybeans was not discussed at last
week's meeting, participants said.
    one member of the soybean delegation said that the meeting
was a "listening session" for usda, and that the proposals will
now be studied further by the department.
    usda officials, however, would not commit to any time
frame. participants in the meeting do not look for changes in
the soybean loan to be announced in the near future.
    "usda is very sensitive about saying anything that could
influence the market, so the secretary was very non-committal,"
a participant said.
 reuter
</text>]